.erjifontover52652{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52652{ color: #222222; font-size: 9pt ;}
.erjibackground52652{ background-color: #eff8fe ;}
.currentfontStyle52652{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.yijifontover52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ff9900 ;}
.erjibackgroundover52652{ background-color: #e8f0fb ;}
.ejfontstyle52652{ font-size: 9pt; color: #222222; line-height: 160% ;}

.erjifontover52674{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52674{ color: #222222; font-size: 9pt ;}
.erjibackground52674{ background-color: #eff8fe ;}
.currentfontStyle52674{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52674{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #333333; padding-left: 40px ;}
.yijifontover52674{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #ff9900; padding-left: 40px ;}
.erjibackgroundover52674{ background-color: #e8f0fb ;}
.ejfontstyle52674{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderstyle131832{ font-size: 9pt; color: #222222 ;}
.morestyle131832{ font-size: 9pt ;}
.linkstyle131832{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle131832{ font-size: 9pt; font-family: 宋体 ;}
A.c131832 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c131832:link {
color:#222222;}
A.c131832:visited {
color:#222222;}
A.c131832:active {
color: #222222;}
A.c131832:hover {
color: #cc0000;}
.leaderstyle131833{ font-size: 9pt; color: #222222 ;}
.morestyle131833{ font-size: 9pt ;}
.linkstyle131833{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle131833{ font-size: 9pt; font-family: 宋体 ;}
A.c131833 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c131833:link {
color:#222222;}
A.c131833:visited {
color:#222222;}
A.c131833:active {
color: #222222;}
A.c131833:hover {
color: #cc0000;}
.morestyle131828{ font-size: 9pt ;}
.clickstyle131828{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131828{ font-size: 9pt; line-height: 150% ;}
.titlestyle131828{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131828{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131828{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131828 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131828:link {
color:#222222;}
A.c131828:visited {
color:#222222;}
A.c131828:active {
color: #222222;}
A.c131828:hover {
color: #cc0000;}
.morestyle131830{ font-size: 9pt ;}
.clickstyle131830{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131830{ font-size: 9pt; line-height: 150% ;}
.titlestyle131830{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131830{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131830{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131830 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131830:link {
color:#222222;}
A.c131830:visited {
color:#222222;}
A.c131830:active {
color: #222222;}
A.c131830:hover {
color: #cc0000;}
.titlestyle132317{ font-size: 9pt; color: #222222; text-decoration: none ;}

